This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 481480 - disable desktop-effects (by default)
disable desktop-effects (by default)
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kde-settings (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks: kde42
  Show dependency treegraph
 
Reported: 2009-01-25 09:14 EST by Rex Dieter
Modified: 2009-02-09 13:30 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-09 13:30:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2009-01-25 09:14:37 EST
Now that kde-4.2 upstream ships with desktop effects enabled by default, to avoid regressions and surprises, we need to modify kde-settings to keep desktop effects disabled by default.
Comment 1 Rex Dieter 2009-01-26 16:17:51 EST
OK, the deed is done, pkgs ready for inclusion in updates:

F-9:  kde-settings-4.0-31.20090126svn.fc9
F-10: kde-settings-4.1-5.20090126svn.fc10
Comment 2 Kevin Kofler 2009-02-09 13:30:46 EST
Fixed in the latest 4.2 testing update, 4.1 not affected, closing.

Note You need to log in before you can comment on or make changes to this bug.